<DialogueContext.PU_PATRON1_M_CV_General_Passing_Neg_IG_001_LookOut __id="49bb5821-4687-4d9b-b4cd-9f75e65ee07e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON1_M_CV_General_Passing_Neg_IG_001_LookOut" speaker="37f2492d-0861-40c2-9f52-27ff62680128" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON1_M_CV_General_Passing_Neg_IG_001_LookOut" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON1_M_CV_General_Passing_Neg_IG_001_LookOut>